64-bit ARMv8 マシン用 slurm-wlm-basic-plugins-dev_16.05.9-1+deb9u5_arm64.deb のダウンロードページ

Debian を使用している場合、パッケージのダウンロードやインストールはこのウェブサイトから手動で行うのではなく、aptitudesynaptic のようなパッケージマネージャを用いて行うことを強くお勧めします。

次のような行を /etc/apt/sources.list に追加して、以下の一覧にあるミラーのうち使いたいものを利用可能にすべきでしょう。

deb http://security.debian.org/debian-security stretch/updates main 

要求のファイルは、以下のサイトの pool/updates/main/s/slurm-llnl/ サブディレクトリからダウンロード可能です。

Debian セキュリティアップデートは、security.debian.org のみで公式に配布されています。

注意: 一部のブラウザでは、ファイルをダウンロードして保存するようブラウザに指示する必要があります。例えば、Firefox や Mozilla では、Shift キーを押しながら URL をクリックしてください。

slurm-wlm-basic-plugins-dev_16.05.9-1+deb9u5_arm64.deb に関するさらに詳しい情報:

正確なサイズ 600072 Byte (586.0 kByte)
MD5 チェックサム 093f65c617a5d4252ee674e26ad3c3d6
SHA1 チェックサム 452019a8b84f35d63382270f4ed68db407262872
SHA256 チェックサム 51fbb43aeb22dea3bd799c92f9740edbe6f20192d9aa596ed12b5b0c9986a37d